body {
  overflow: visible !important;
}
.shop2-product .product-anonce p:first-child {
  margin-top: 0;
}
.shop2-product .product-anonce p:last-child {
  margin-bottom: 0;
}
.shop2-product .product-anonce * {
  max-width: 100%;
}
.shop2-product .product-anonce table img {
  max-width: none;
}
.tin-form-btn {
  text-align: center;
  padding: 10px 0;
}
.tin-form-btn span {
  padding: 5px 10px;
  cursor: pointer;
  color: #fff;
  background: #ffab00;
  box-sizing: border-box;
  min-height: 30px;
  min-width: 181px;
  font-size: 15px;
  font-family: "Roboto", sans-serif;
  display: inline-block;
  vertical-align: top;
  box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  user-select: none;
  position: relative;
}
.tin-form-btn span:hover {
  background: #ffb724;
}
.tin-form-btn span:active {
  background: #db9300;
}
.tin-form-btn.tin-form-btn2 {
  text-align: right;
  padding: 10px 0 15px;
  clear: both;
}
.tin-form-btn.tin-form-btn2 span {
  line-height: 1.2;
  font-size: 17px;
  padding: 11px 10px;
  min-width: 269px;
  text-align: center;
}
.tin-form-btn.tin-form-btn3 span {
  min-width: 0;
  padding-left: 20px;
  padding-right: 20px;
  line-height: 1.2;
}
.new-label-wrap {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}
.new-label-wrap .tin-form-btn {
  align-items: flex-start;
}
.sample-popup {
  position: fixed;
  height: 100%;
  width: 100%;
  overflow: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: flex-start;
  -ms-flex-align: start;
  padding: 20px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.sample-popup.opened {
  opacity: 1;
  visibility: visible;
}
.sample-popup .sample-popup-in {
  text-align: left;
  position: relative;
  flex: 0 0 auto;
  margin: auto;
  max-width: 100%;
  box-sizing: border-box;
  display: inline-block;
  width: 320px;
  padding: 25px 30px 25px;
  background: #fff;
  max-width: 100%;
  border-radius: 5px;
  max-width: 100%;
  box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.13);
  position: relative;
}
.sample-popup .sample-close {
  z-index: 2;
  position: absolute;
  cursor: pointer;
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%2216px%22%20%20viewBox%3D%220%200%2016%2016%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23575757%22%20d%3D%22M15.985%2C14.571%20L14.571%2C15.985%20L8.000%2C9.414%20L1.429%2C15.985%20L0.015%2C14.571%20L6.586%2C8.000%20L0.015%2C1.429%20L1.429%2C0.015%20L8.000%2C6.586%20L14.571%2C0.015%20L15.985%2C1.429%20L9.414%2C8.000%20L15.985%2C14.571%20Z%22%2F%3E%3C%2Fsvg%3E) center center no-repeat;
  width: 16px;
  height: 16px;
  top: 22px;
  right: 22px;
}
.sample-popup .title {
  color: #292929;
  font-size: 22px;
  font-weight: 600;
  line-height: 1;
  padding: 0 20px 20px 0;
}
.sample-popup .tpl-field {
  padding-bottom: 15px;
  font-size: 14px;
}
.sample-popup .tpl-field.hidden {
  display: none;
}
.sample-popup .tpl-field p:first-child {
  margin-top: 0;
}
.sample-popup .tpl-field p:last-child {
  margin-bottom: 0;
}
.sample-popup .tpl-field.type-checkbox ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sample-popup .field-title {
  color: #555;
  padding-bottom: 4px;
}
.sample-popup .field-title span {
  color: red;
}
.sample-popup .error-message {
  padding: 0 0 5px;
}
.sample-popup .tpl-field input[type=text], .sample-popup .tpl-field input[type=email], .sample-popup .tpl-field input[type=tel], .sample-popup .tpl-field select, .sample-popup .tpl-field textarea {
  outline: none;
  color: #4c4c4c;
  padding: 10px 15px;
  font-size: 14px;
  font-weight: 400;
  background: none;
  border: 1px solid rgba(41, 41, 41, 0.1);
  box-sizing: border-box;
  width: 100%;
}
.sample-popup .tpl-field-button {
  padding-bottom: 0;
  font-size: 14px;
}
.sample-popup .tpl-field-button button {
  border: none;
  outline: none;
  padding: 12px 10px;
  cursor: pointer;
  color: #fff;
  background: #ffab00;
  box-sizing: border-box;
  width: 100%;
  font-size: 15px;
  font-family: "Roboto", sans-serif;
  display: inline-block;
  vertical-align: top;
  box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  user-select: none;
  position: relative;
}
.sample-popup .tpl-field-button button:hover {
  background: #ffb724;
}
.sample-popup .tpl-field-button button:active {
  background: #db9300;
}
.product-tin-btn-in-cart {
  display: flex;
  justify-content: flex-end;
  padding: 12px 0 0;
}
.product-tin-btn-in-cart > div {
  background: #ffab00;
  padding: 10px 20px;
  margin: 0 0 0 10px;
  cursor: pointer;
  color: #fff;
  font-size: 17px;
  text-align: center;
  transition: all 0.1s linear;
  border-radius: 3px;
  box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.3);
}
.product-tin-btn-in-cart > div:hover {
  background: #ffb724;
}
.product-tin-btn-in-cart > div:active {
  background: #db9300;
}
.product-tin-btn-in-cart.product-tin-btn-in-order {
  justify-content: flex-start;
  padding: 0;
}
.product-tin-btn-in-cart.product-tin-btn-in-order > div {
  margin: 0;
}
.shop2-order-options .option-type.option-type-hidden {
  display: none;
}
.popup-btns-wrap, .popup-btns-wrap2 {
  position: fixed;
  height: 100%;
  width: 100%;
  overflow: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: flex-start;
  -ms-flex-align: start;
  padding: 20px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.popup-btns-wrap.opened, .popup-btns-wrap2.opened {
  opacity: 1;
  visibility: visible;
}
.popup-btns-wrap .popup-btns-in, .popup-btns-wrap2 .popup-btns-in {
  text-align: left;
  position: relative;
  flex: 0 0 auto;
  margin: auto;
  max-width: 100%;
  box-sizing: border-box;
  display: inline-block;
  width: 320px;
  padding: 30px 30px 20px;
  background: #fff;
  max-width: 100%;
  border-radius: 5px;
  max-width: 100%;
  box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.13);
  position: relative;
}
.popup-btns-wrap .popup-btns-in .kredit-box-in, .popup-btns-wrap2 .popup-btns-in .kredit-box-in {
  padding: 0;
}
.popup-btns-wrap .popup-btns-in .kredit-box-in div, .popup-btns-wrap2 .popup-btns-in .kredit-box-in div {
  background: #ffab00;
  padding: 10px 20px;
  margin: 0 0 10px;
  cursor: pointer;
  color: #fff;
  font-size: 17px;
  text-align: center;
  transition: all 0.1s linear;
  border-radius: 3px;
  box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.3);
}
.popup-btns-wrap .popup-btns-in .kredit-box-in div:hover, .popup-btns-wrap2 .popup-btns-in .kredit-box-in div:hover {
  background: #ffb724;
}
.popup-btns-wrap .popup-btns-in .kredit-box-in div:active, .popup-btns-wrap2 .popup-btns-in .kredit-box-in div:active {
  background: #db9300;
}
.popup-btns-wrap .popup-btns-close, .popup-btns-wrap2 .popup-btns-close {
  z-index: 2;
  position: absolute;
  cursor: pointer;
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%2216px%22%20%20viewBox%3D%220%200%2016%2016%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23575757%22%20d%3D%22M15.985%2C14.571%20L14.571%2C15.985%20L8.000%2C9.414%20L1.429%2C15.985%20L0.015%2C14.571%20L6.586%2C8.000%20L0.015%2C1.429%20L1.429%2C0.015%20L8.000%2C6.586%20L14.571%2C0.015%20L15.985%2C1.429%20L9.414%2C8.000%20L15.985%2C14.571%20Z%22%2F%3E%3C%2Fsvg%3E) center center no-repeat;
  width: 16px;
  height: 16px;
  top: 10px;
  right: 10px;
}
@media (max-width: 980px) {
  .tin-form-btn.tin-form-btn2 span {
    min-width: 188px;
  }
}
@media (max-width: 640px) {
  table.shop2-cart-table td.cart-product .cart-product-param {
    display: none;
  }
}
#shop2-order-delivery .shop2-delivery--item__tab:nth-child(3) {
  display: none !important;
}
.orders_payment1 .options-list .option-type:nth-child(1) {
  order: 2;
}
/*
.slider-image img{
	max-width: 730px;
	max-height: 330px;
}*/
